Bug 546334 (F13VirtPonies) - Fedora 13 Virtualization Target Ponies
Summary: Fedora 13 Virtualization Target Ponies
Keywords:
Status: CLOSED WONTFIX
Alias: F13VirtPonies
Product: Fedora
Classification: Fedora
Component: distribution
Version: 14
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Justin M. Forbes
QA Contact: Bill Nottingham
URL: https://fedoraproject.org/wiki/Virtua...
Whiteboard:
Depends On: 545307 548126 548131 570907
Blocks: F13VirtTarget
TreeView+ depends on / blocked
 
Reported: 2009-12-10 16:55 UTC by Justin M. Forbes
Modified: 2014-03-17 03:21 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: F13VirtImportant
Environment:
Last Closed: 2012-05-28 22:54:37 UTC
Type: ---


Attachments (Terms of Use)

Description Justin M. Forbes 2009-12-10 16:55:26 UTC
This is a tracker for virtualization bugs and feature requests that would be nice to have resolved by Fedora 13, but are of a lower priority. Generally speaking these are issues which might not get fixed without additional community support (patches welcome!).
For more serious issues, please use F13VirtBlocker, F13VirtImportant, or F13VirtTarget.

See also:

  https://fedoraproject.org/wiki/Virtualization_bugs

Please do not make further comments in this bug.

Comment 1 Bug Zapper 2010-07-30 10:48:39 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.